@charset 'utf-8';

/* ++++++++++++++++++++++++++++++++++++++++

	contact.php

++++++++++++++++++++++++++++++++++++++++ */

h3 {
	font-size: 20px;
	line-height: 1;
	text-align: center;
}
h3+p {
	margin-top: 30px;
	
}

#tel p {
	padding: 20px 0;
	border: solid 1px #e5d3c7;
	text-align: center;
}

#tel .number {
	display: inline-block;
	font-weight: bold;
	font-size: 20px;
	line-height: 1;
}

h3.confirm {
	text-align:center;
    padding:20px 0px;
}

.thanks {
	text-align:center;
    padding:15px 0px 100px;
}


/* ++++++++++++++++++++++++++++++++++++++++

	SP

++++++++++++++++++++++++++++++++++++++++ */

@media (max-width: 767px) {
	h3 {
		text-align: center;
		font-size: 18px;
	}
	h3+p {
		margin-top: 20px;
	}

	#tel p {
		padding: 10px 5px;
	}

	#tel .number {
		position: relative;
		font-size: 18px;
	}
	#tel .number a {
		opacity: 0;
		position: absolute;
		right: 0;
		top: 0;
	}
}
